Subject: [bug#58035] sync-before-registering is false, possibly the cause of empty files in the store

From: zimoun <[email-masked]>
Date: Wed, 05 Oct 2022 13:54:18 +0200

Hi,

On Tue, 04 Oct 2022 at 23:49, Ludovic Courtès <[email-masked]> wrote:

> Maybe a good test would be to run a daemon on an “average” HDD with
> sync-before-registering = true and to run ‘perf timechart record’ while
> it’s fetching a large number of substitutes.  That way we’d have
> concrete data to talk about.

What is ’perf timechart record’?  I can take a look if no one beats me.

Cheers,
simon